html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}
/* end of eric meyer reset */

/*  Main  */
body { color: #3D3D3D; margin: 0px; padding: 0px; text-align: left; font: 400 16px/1.5em 'Roboto', sans-serif; background-color: #FFFFFF; }
/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #315a70; text-align: left; }
h1, h2, h3, h4, h5, h6 {	margin: 0;font-size: 1.5em;line-height: 1em;margin-bottom: 1em; }
/*--- Paragraphs ---*/
p { margin-bottom: 1.5em; text-align: left; }
p+p { text-indent: 0em; margin-bottom: 1.5em; }
/*--- LISTS ---*/
ul, ol { margin: 0; font-size: 1em; line-height: 1.5em; margin-bottom: 1.5em; list-style: none; }
li{ line-height: 1.5em; }
/*--- links ---*/
a, a:link { text-decoration: none; color: #3D3D3D; }
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:focus {color: ;}
a:active {color: ;}

#outerWrapper { margin: 16px auto 0; text-align: left; width: 960px; background-color: #FFFFFF; }
#outerWrapper #header { padding: 0px; background-color: #FFFFFF; margin: 0px; border-top: .14em solid #315a70; background-image: url(../component-images/Accountant-header.jpg); width:960px; height:163px; }
#outerWrapper #header #headerContactInfo{ float: right; padding-top:50px; }
#outerWrapper #header #headerContactInfo p{ text-align: right; margin-bottom:8px; padding-right:20px;}
#outerWrapper #topNavigation { height: 47px; background-color:#315a70; }
#outerWrapper #imageRotator{ margin: 0px; padding: 0px; height:; width: 960px; }
#outerWrapper #imageRotator ul{ margin: 0px; }
#outerWrapper #contentWrapper { width: 920px; margin: 0px; padding-top: 1em; background-color: #EFEFEF; padding: 20px; height: auto; }
#outerWrapper #contentWrapper #rightColumn { float: right; padding: 0px; width: 290px; margin: 0px; }
#outerWrapper #contentWrapper #rightColumn a, a:link{ color:#3D3D3D;text-decoration: underline; font-style: italic; }
#outerWrapper #contentWrapper #rightColumn li { list-style: circle; margin-left: 1.5em;}
#outerWrapper #contentWrapper #rightColumn #blogLines{ margin: 0px; padding: 0px 0px 16px; }
#outerWrapper #contentWrapper #rightColumn img{width:100%;}

#outerWrapper #contentWrapper #content { margin: 0px; padding: 0px; float: left; width: 600px; }
#outerWrapper #contentWrapper #content p a, a:link{ color:#A27653;text-decoration: underline; font-style: italic; }
#outerWrapper #contentWrapper #content li { list-style: circle; margin-left: 1.5em; }
#outerWrapper #contentWrapper #blogContent { margin: 0px; padding: 0px;  width: 920px;}
#outerWrapper #footer { width: 960px; padding: 0px; clear: both; background-color: #315a70; padding: 16px 0px 16px; }
#outerWrapper #footer img{max-width: 100%; display: block;  }
#outerWrapper #footer p{ text-align: center;  color: #ffffff; }
/* Classes */
.testimonial { margin: 0px 10px 0px 0px; font-size: 0.875em; line-height: 1.7142857142857142em; font-style: italic; border-left: 5px solid #A27653; padding-left: 10px; padding-top: 0px; }
.logos{padding-top:16px; margin-top:16px; border-top:2px solid #A27653;}
/*style the main menu*/
.myMenu { margin: 0px; padding: 0px 0px 0px 91px; background-color:#315a70; }
.myMenu li { list-style: none; float: left; font: 400 20px/normal 'Roboto', sans-serif; color: #3D3D3D; text-align: center;  }
.myMenu li a:link, .myMenu li a:visited { display: block; text-decoration: none; background-color: #315a70; color: #EFEFEF; padding: 0.5em 1em; margin: 0em; font-weight: normal; font-style: normal; }
.myMenu li a:hover, a:active  {background-color:#A27653; color:#ffffff;}
/*style the sub menu*/
.myMenu li ul { position: absolute; visibility: hidden; margin: 0px; padding: 0em; border: 1px solid #CCCCCC; z-index:999;  }
.myMenu li ul li {font-size: 18px; display:inline; float:none; z-index:999; }
.myMenu li ul li a:link, .myMenu li ul li a:visited { background-color: #315a70; width: auto; padding-top: 0.4em; padding-right: 2em; padding-bottom: 0.4em; padding-left: 2em; font-style: normal; }
.myMenu li ul li a:hover {background-color:#A27653; color:#ffffff; }

/* Blog*/
#outerWrapper #contentWrapper #content a, a:link{text-decoration: underline;}
#outerWrapper #contentWrapper #contentBlog a, a:link{text-decoration: underline;}
.blog-container .post-list {float: left;  width: 600px;}
.blog-container .side-panel {float: right; width: 298px; }
/* Media Queries 769 */
@media all and (max-width: 860px) {
#outerWrapper { margin: 5px auto 0; text-align: left; width: 720px; padding-left: 15px; padding-right: 15px; }
#outerWrapper #header { width: 720px; height:122px; padding-bottom:0px;  margin-bottom: 3px;  }
#outerWrapper #header {background-image: url(../component-images/Accountant-header-720.jpg);}
#outerWrapper #header #headerContactInfo{ float: right; padding-top:25px; }
#outerWrapper #header #headerContactInfo p{ font-size:14px; line-height:1.5em; text-align: right; margin-bottom:8px;}
#outerWrapper #topNavigation { height: 45px; background-color:#315a70; }
#outerWrapper #imageRotator{ margin: 0px; padding: 0em; width: 720px; height:; }
#outerWrapper #contentWrapper { width: 680px; overflow: hidden; margin: 0px; padding-top: 1em; }
#outerWrapper #contentWrapper #rightColumn {  padding: 0px; width: 200px; margin: 0px; }
#outerWrapper #contentWrapper #content { margin: 0px; padding: 0px; float: left; width: 420px;  }
#outerWrapper #contentWrapper #content #floatRightDiv{ width: 220px; float: none; margin: 0 auto 1.5em; }
#outerWrapper #contentWrapper #blogContent { margin: 0px; padding: 0px;  width: 620px;}
#outerWrapper #contentWrapper #content li { list-style: none; margin-left: 1.5em; }
#outerWrapper #footer { width:700px;  clear: both; }
#outerWrapper #footer img{	max-width: 100%; height:auto; display: block;}
img{	max-width: 100%;
	display: block;}
/*style the main menu*/
.myMenu {margin: 0px; padding: 0px; text-align:left; margin-left:32px;}
.myMenu li {list-style: none; float: left; font: 400 18px/1.5 'Roboto', sans-serif; color: #FFF; }
.myMenu li a:link, .myMenu li a:visited { display: block; text-decoration: none; color: #EFEFEF; padding-top: 0.5em; padding-right: .8em; /*padding-bottom: 0.5em;*/ padding-left: 0.8em; margin: 0em; font-weight: normal; }
.myMenu li a:hover, a:active  {background-color:#A27653; color:#EFEFEF;}
/*style the sub menu*/
.myMenu li ul { position: absolute; visibility: hidden; margin: 0; padding: 0em; border: 1px solid #CCCCCC; }
.myMenu li ul li {font-size: 16px; display:inline; float:none;}
.myMenu li ul li a:link, .myMenu li ul li a:visited {
background-color:; width: auto; padding-top: 0.4em; padding-right: 2em; padding-bottom: 0.4em; padding-left: 2em; }
.myMenu li ul li a:hover {background-color:;}


/* Blog*/
.blog-container .post-list { margin: 0px auto; width: 620px; }
.blog-container .side-panel { margin: 0px auto; width: 620px; }
				
}

@media all and (max-width: 500px) {
#outerWrapper { margin: 5px auto 0; text-align: left; width: 440px; padding:0px; border:none;  }
#outerWrapper #header { padding:0px;}
#outerWrapper #header {width: 440px; height:auto; padding-bottom:0px; }
#outerWrapper #header {background-image: url(../component-images/Accountant-header-420.jpg); background-repeat: no-repeat; }
#outerWrapper #header #headerContactInfo{ float: none; display: block; margin-top: 163px; background-color: #FFFFFF; padding: 0px 0px 0px 7px; }
#outerWrapper #header #headerContactInfo p{ font-size:12px; line-height:1.5em; text-align: left; margin-bottom:6px;}
#outerWrapper #topNavigation {padding: 0px; margin:0px; width: 440px; height:auto;  }
#outerWrapper #imageRotator{ clear:left; margin: 0px; padding: 0px; width: 440px; height:auto;}
#outerWrapper #contentWrapper { width: 420px; overflow: hidden; margin: 0px; padding:10px; }
#outerWrapper #contentWrapper #rightColumn { width: 420px; margin: 0px; padding: 0px; }
#outerWrapper #contentWrapper #content { margin: 0px; padding: 0px;  width: 420px; }
#outerWrapper #contentWrapper #blogContent { margin: 0px; padding: 0px;  width: 420px;}
#outerWrapper #contentWrapper #content li { list-style: none; margin-left: 0em; }
#outerWrapper #footer { width: 420px; clear: both; padding-left: 10px; padding-right: 10px; }
/*style the main menu*/
.myMenu { margin: 0px; padding: 0px; height:auto;}
.myMenu li { list-style: none; font: 400 20px/normal 'Roboto', sans-serif; color: #FFF; display: block; margin: 0px; padding: 0px; width: 440px;  }
.myMenu li a:link, .myMenu li a:visited { display: block; text-decoration: none; color: #EFEFEF; margin: 0em; font-weight: normal; text-align: center; padding: 0.5em 0em; }
.myMenu li a:hover, a:active  {background-color:#315a70; text-decoration: underline;	}
/*style the sub menu*/
.myMenu li ul { position: absolute; visibility: hidden; list-style: none; color: #FFF; display: block; margin: 0px; padding: 0px; width: 440px; border-style: none; }
.myMenu li ul li { font-size: 18px; display: block; float: none; margin: 0px; padding: 0px; width: 440px;  }
.myMenu li ul li a:link, .myMenu li ul li a:visited {
background-color:#A27653; font-weight: normal; text-align: center; padding: 0.5em 0em;  }
.myMenu li ul li a:hover { text-decoration: underline; }
/*  Classes   */
.clearBoth{ clear: both; }
/* Blog*/
.blog-container .post-list { margin: 0px auto; width: 420px; }
.blog-container .side-panel { margin: 0px auto; width: 420px; }
img{max-width: 100%; display:block; margin-left:auto; margin-right:auto;}				
}
@media all and (max-width: 350px) {
#outerWrapper { margin: 5px auto 0; text-align: left; width: 280px; padding:0px; border:none;}
#outerWrapper #header {background-image: url(../component-images/Accountant-header-320.jpg); background-repeat: no-repeat; }
#outerWrapper #header { width: auto; height:auto; padding:0px; }
#outerWrapper #header #headerContactInfo{ float: none; display: block; margin-top: 103px; background-color: #FFFFFF; padding: 0px 0px 0px 7px; }

#outerWrapper #topNavigation {padding: 0px; margin:0px; width: 280px; }
#outerWrapper #imageRotator{ margin: 0px; padding: 0em; width: 280px; height:auto; }
#outerWrapper #contentWrapper { width: 260px; height: auto; margin: 0px; padding: 10px; }
#outerWrapper #contentWrapper #rightColumn {  padding: 0px; width: 260px; margin: 0px; }
#outerWrapper #contentWrapper #content { margin: 0px; padding: 0px; width: 260px; }
#outerWrapper #contentWrapper #blogContent { margin: 0px; padding: 0px;  width: 260px;}
#outerWrapper #contentWrapper #content li { list-style: none; margin-left: 0em; }
#outerWrapper #footer { width:260px; padding: 10px; clear: both; }

/*style the main menu*/
.myMenu { margin: 0px; padding: 0px; height:auto;}
.myMenu li { list-style: none; font: 400 20px/normal 'Roboto', sans-serif; color: #FFF; display: block; margin: 0px; padding: 0px; width: 280px;  }
.myMenu li a:link, .myMenu li a:visited { display: block; text-decoration: none; color: #EFEFEF; margin: 0em; font-weight: normal; text-align: center; padding: 0.5em 0em; }
.myMenu li a:hover, a:active  {background-color:#315a70; text-decoration: underline;	}
/*style the sub menu*/
.myMenu li ul { position: absolute; visibility: hidden; list-style: none; color: #FFF; display: block; margin: 0px; padding: 0px; width: 280px; border-style: none; }
.myMenu li ul li { font-size: 18px; display: block; float: none; margin: 0px; padding: 0px; width: 280px;  }
.myMenu li ul li a:link, .myMenu li ul li a:visited {
background-color:#A27653; font-weight: normal; text-align: center; padding: 0.5em 0em;  }
.myMenu li ul li a:hover { text-decoration: underline; }
/* Blog*/
.blog-container .post-list { margin: 0px auto; width: 260px; }
.blog-container .side-panel { margin: 0px auto; width: 260px; }				
}
